p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
background-image:url('./images/scoller-si.png');
background-repeat: no-repeat;
background-attachment: fixed;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1255px;height:3000px;;}
#BoiteMenu {display:block;overflow:hidden;position:absolute;left:0px;top:5px;width:1255px;height:50px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/inscription-jeunes_BoiteMenu.png');background-repeat:no-repeat;}
#Menu {display:block;overflow:hidden;position:absolute;left:0px;top:5px;width:1255px;height:40px;z-index:3;}
#Menu {display:block;overflow:hidden;position:absolute;left:0px;top:5px;width:1255px;height:40px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.Menu{width: 1255px;height:40px;}.Menu li.level0 {height:40px; min-height:20px; width:192px; min-width:60px;}.Menu li.level0:first-child {width: 193px;}.Menu li.level0:last-child {width: 194px;}
#BoxTexte {display:block;clear:left;overflow:hidden;position:relative;float:left;margin-top:100px;width:1255px;height:2716px;z-index:4;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/inscription-jeunes_BoxTexte.png');background-repeat:no-repeat;}
#Text5 {word-wrap:break-word; display:none;position:absolute;left:365px;top:134px;width:524px;height:54px;z-index:5;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:560px;top:171px;width:134px;height:31px;z-index:6;}
#Img1 {display:block;overflow:hidden;position:absolute;left:923px;top:128px;width:45px;height:45px;z-index:7;min-width:45px;}
#Img1Inner {position: absolute;width:45px;height:45px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:507px;top:6px;width:240px;height:124px;z-index:8;min-width:240px;}
#Img2Inner {position: absolute;width:240px;height:124px;border:0px;}
#YLB {display:block;overflow:hidden;position:absolute;left:849px;top:44px;width:240px;height:48px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#YLBAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF,endColorstr=#FFFFFFFF, gradientType=1);}
#YLBNoAlpha {position:relative;}
#Img5 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:240px;height:48px;z-index:10;min-width:240px;}
#Img5Inner {position: absolute;width:240px;height:48px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:227px;top:17px;width:180px;height:101px;z-index:11;min-width:180px;}
#Img3Inner {position: absolute;width:180px;height:101px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:483px;top:249px;width:272px;height:57px;z-index:12;}
#Text1Alpha {word-wrap:break-word; position:absolute;left:0px;top:0px;width:272px;height:56px;background-color:#ffffff;opacity:0.5;filter:alpha(opacity=50);}
#Text1Inner {word-wrap:break-word; position:relative;}
#ObjWeb1 {display:block;overflow:hidden;position:absolute;left:278px;top:400px;width:700px;height:2463px;z-index:13;}
#BoxAdresse {display:block;overflow:hidden;position:relative;float:left;width:1255px;height:19px;z-index:14;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/inscription-jeunes_BoxAdresse.png');background-repeat:no-repeat;}
#Obj2 {word-wrap:break-word; display:block;position:relative;float:left;width:1255px;height:20px;z-index:15;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:1100px;top:3px;width:146px;height:25px;z-index:16;}
